Enable peer exploration
Allow or disallow other peers in the federation to explore this project. Only valid for federated projects. If `allowExplore` is omitted or anything other than the literal string `true`, exploration is disabled.
Allow or disallow other peers in the federation to explore this
project. Only valid for federated projects. If allowExplore is
omitted or anything other than the literal string true, exploration
is disabled.
Authorization
SymetryMLAuth HMAC-SHA256 signature-based authentication: requests are signed with
your secret key and sent with the Customer-ID, Sym-date,
Authorization, Content-MD5 and sym-version headers.
See SymetryML REST API Security
for the signature algorithm and a complete example.
In: header
Path Parameters
User/Customer identifier
Project identifier
Query Parameters
falseResponse Body
application/json
application/json
curl -X GET "https://example.com/c1/fedml/nbra_prj_iris/setExplorePeers?allowExplore=true"{ "statusCode": 200, "statusString": "OK", "values": {}}{ "statusCode": 500, "statusString": "Error Invalid project name / or not logged in.", "values": {}}